[submodule "35kVPSADS_Platform/Assets/ChivaFramework"]
	path = 35kVPSADS_Platform/Assets/ChivaFramework
	url = http://47.92.0.243:3000/ChivaTech/ChivaFrameWork.git
[submodule "35kVPSADS_Platform/Assets/ArtScene_35kVSubstation_NeiMeng"]
	path = 35kVPSADS_Platform/Assets/ArtScene_35kVSubstation_NeiMeng
	url = http://47.92.0.243:3000/ChivaTech/ArtScene_35kVSubstation_NeiMeng_2025.git
